/* CSS Document */
/*重构*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td
	{
	margin: 0;
	padding: 0
}

body,button,input,select,textarea {
	font: 12px/1.5 tahoma, arial
}

button,input,select,textarea {
	font-size: 100%;
	vertical-align: middle
}

fieldset,img {
	border: 0
}

address,cite,dfn,em,var {
	font-style: normal
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%
}

ul,ol {
	list-style: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

a {
	text-decoration: none;
	color: #000
}

a:hover {
	text-decoration: underline
}

legend {
	color: #000
}

.fix {
	*zoom: 1;
}

.fix:after {
	display: block;
	content: "clear";
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}

.hidden {
	display: none
}

.clear {
	clear: both
}

.l {
	float: left
}

.r {
	float: right
}

.color1 {
	color: #999
}
.pageBox #p_pagination table {
	font-size: 12px
}
/*会员功能说明页*/
.intro_main{margin-left:auto; width:980px; margin-right:auto;}
.taocan_type_intro{width:980px;}
.taocan_type_intro table{  border:1px solid #DCDCDC;}
.taocan_type_intro table td{ width:140px; height:100px; border:1px solid #DCDCDC;}
.taocan_type_intro table th{ font-size:14px; font-family:"微软雅黑"; color:#3E3E3E; border:1px solid #DEDEDE; height:30px; line-height:30px; background:#DEDEDE;}
.kaitong_btn{ width:90px; height:35px; line-height:35px; font-family:"微软雅黑"; font-size:14px; color:#010101; background:#FFD326; display:block;  margin-left:25px; cursor:pointer;}
.kaitong_btn:hover{ font-weight:bold; text-decoration:none;}
.taocan_intro_title{ font-size:18px; font-family:"微软雅黑"; color:#AE101b; text-align:left; line-height:18px; height:18px; margin-bottom:15px;}
.detail_intro{ width:180px; height:160px; float:left; margin-right:20px;}
.detail_intro_r{ width:180px; height:160px; float:left;}
.detail_intro_content{ font-size:12px; color:#999; line-height:20px; text-align:left;}
.detail_intro_title{ font-size:14px; color:#333;font-weight:bold; margin-bottom:5px; margin-top:5px;}
.foot{ font-size:12px; color:#666; text-align:center; line-height:40px; height:40px;}

